html, body { background-color: #ffffff;
             width: 100%;
             height: 100%;
             /*min-height: 100%;*/
             margin: 0px;
             color: #4e4e4e;
           font-family: verdana, arial, sans-serif;
           }

#homeall { position: absolute;
           top: 30px;
           width: 100%;
           height: auto;
           display:table;
           background: transparent;
         }

#homeleft { display: table-cell; height: auto; background: #ffffff url('images/gradientleft.png') right repeat-y; }
#homeright { display: table-cell; height: auto; background: #ffffff url('images/gradientright.png') left repeat-y; }

#homemid { top: 0px;
           width: 1000px;
           height: auto;
           background-color: #ffffff;
           font-size: 1em;
           font-family: verdana, arial, sans-serif;
           margin-left: auto;
           margin-right: auto;
           padding: 0px;
           margin: 0px;
           display: table-cell;
           vertical-align: top;
         }

#thepage { top: 0px;
           width: 100%;
           max-width: 1000px;
           background-color: #ffffff;
           font-size: 1em;
           font-family: verdana, arial, sans-serif;
           margin-left: auto;
           margin-right: auto;
         }

#contentop { position: relative;
           top: 0px;
           max-width: 1000px;
           height: 30px;
           background: transparent;
           margin-left: auto;
           margin-right: auto;
         }

.topbrand { position: absolute;
           top: 0px;
           left: 0%;
           width: 30%;
           height: 18px;
           font-size: 1em;
           color: #4e4e4e;
           font-weight: bold;
           background:  transparent;
           padding-top: 6px;
          }

.toptext { position: absolute;
           top: 0px;
           left: 30%;
           width: 70%;
           height: 18px;
           text-align: right;
           font-size: 0.9em;
           color: #4e4e4e;
           font-weight: bold;
           background:  transparent;
           padding-top: 6px;
          }

.topsearch { display: none }

#login { position: absolute;
         top: 80%;
         left: 95%;
         width: 5%;
         height: 18px;
         background: transparent;
       }
#login a { color: #000000; }

#pageheader { position: relative;
              top: 0px;
              left: 0px;
              width: 100%;
              height: 0px;
              padding-top: 32%;
              cursor: pointer;
            }

.home { background: transparent url('images/header/home.jpg') no-repeat;
         background-size: contain;
      }
.aboutus { background: transparent url('images/header/aboutus.jpg') no-repeat;
         background-size: contain;
      }
.location { background: transparent url('images/header/location.jpg') no-repeat;
            background-size: contain;
          }
.lifestyle { background: transparent url('images/header/lifestyle.jpg') no-repeat;
            background-size: contain;
          }
.working { background: transparent url('images/header/working.jpg') no-repeat;
            background-size: contain;
          }
.investing { background: transparent url('images/header/investing.jpg') no-repeat;
            background-size: contain;
          }
.relocation { background: transparent url('images/header/relocation.jpg') no-repeat;
            background-size: contain;
          }
.future { background: transparent url('images/header/future.jpg') no-repeat;
            background-size: contain;
          }

#navdiv { position: absolute;
          top: 87.4%;
          left: 0px;
          width: 100%;
          height: 40px;
          background-color: rgba(255,255,255,0.7);
          z-index:1;
      }

#nav { width: 100%; height: 40px; background: transparent; margin-top: 0px; margin-left: auto; margin-right: auto; padding: 0px; }

div#nav ul { float: left; width: 100%; list-style: none; margin: 0; padding: 0; z-index:1; }

#nav li { float: left; width: 14.28%; height: 40px; background: transparent; list-style: none; position: relative; }

#nav a { height: 30px; text-align: center; font-family: verdana, arial, sans-serif; font-weight: bold; font-size: 1.2em; display: block; margin: 0; padding: 10px 0px 0px 0px; }
#nav a { color: #000000; font-weight: bold; background: transparent; text-decoration: none; }
#nav a:hover { color: #ffffff; background: rgba(51,51,51,0.5);   }

div#nav ul ul, div#nav ul ul ul { list-style: none; margin: 0; padding: 0; z-index:999; }

#nav ul ul li { top: 1px; width: 125%; height: 40px; background: #dcdcdc; z-index: 101; border-bottom: 1px #ffffff solid; }
#nav ul ul li:hover {  }
#nav ul ul li a { text-align: left; color: #000000; font-size: 0.9em; padding-left: 8px; }
#nav ul ul li a:hover { color: #ffffff; background: #d41933; }

div#nav ul ul, div#nav ul li:hover ul ul, div#nav ul ul ul, div#nav ul ul li:hover ul ul, div#nav ul ul ul ul, div#nav ul ul ul li:hover ul ul { display: none; }
div#nav ul li:hover ul, div#nav ul ul li:hover ul, div#nav ul ul li:hover ul, div#nav ul ul ul li:hover ul, div#nav ul ul ul ul li:hover ul { display: block; }

#padcontent { position: relative;
              top: 0px;
              left: 0px;
              width: 100%;
              height: 2px;
              background-color: #ffffff;
            }

#pagecontent { position: relative;
               top: 0px;
               left: 0px;
               width: 100%;
               height: auto;
               background-color: #ffffff;
               display:table;
             }

#smlpane { position: relative;
           top: 0px;
            left: 0px;
            width: 20%;
            height: auto:
            min-height: 520px;
            color: #4e4e4e;
            background-color: #f0f6f9; /*#daf2f2;*/
            display:table-cell;
            vertical-align: top;
            padding-top: 12px;
            padding-right: 2%;
            border-left: 1px #cecece solid;
           }

#lrgpane { position: relative;
           top: 0px;
             left: 0px;
             width: 75%;
            height: auto:
            min-height: 520px;
            color: #4e4e4e;
            background-color: #ffffff;
            display:table-cell;
            vertical-align: top;
            }

#lrghomepane { position: relative;
             top: 0px;
             left: 0px;
             width: 75%;
            height: auto:
            min-height: 520px;
            color: #4e4e4e;
            background-color: #ffffff;
            display:table-cell;
            vertical-align: top;
            padding-right: 20px;
            }

.panecontent { vertical-align: top;
            text-align: justify;
            font-size: 1em;
            font-family: verdana, arial, sans-serif;
            width: 93%;
            height: auto;
            padding-top: 2%;
            padding-left: 4%;
            padding-right: 2%;
            color: #4e4e4e;
            background-color: transparent;
             }

.rightpanecontent { vertical-align: top;
            font-size: 1em;
            font-family: verdana, arial, sans-serif;
            width: 93%;
            height: auto;
            padding-top: 2%;
            padding-left: 4%;
            padding-right: 2%;
            color: #4e4e4e;
            background-color: transparent;
             }

#padfooter { position: relative;
              top: 0px;
              left: 0px;
              width: 100%;
              height: 2px;
              background-color: transparent;
            }

.footer { position: relative;
          top: 0px;
          left: 0px;
          width: 100%;
          height: 180px;
          font-size: 1em;
          background: transparent;
        }

.iconfooter { position: relative;
           top: 0;
           max-width: 1000px;
           height: 180px;
           background: transparent;
           margin-left: auto;
           margin-right: auto;
         }

.sectionfooter { position: relative;
          top: 0px;
          left: 0px;
          width: 100%;
          height: auto;
          font-size: 1em;
          background: transparent;
        }

.foottexta { position: relative;
            top: 0px;
            left: 0px;
            height: 120px;
            width: 100%;
            color: #ffffff;
            background-color: #ffffff;
            font-size: 0.9em;
          padding-top: 20px;
          }

.foottextb { position: relative;
            top: 0px;
            left: 0px;
            height: 60px;
            width: 100%;
            color: #ffffff;
            background-color: #323232;
            font-size: 0.9em;
            padding-top: 6px;
          }

.foottextb td { color: #ffffff; }
.foottextb td a { color: #ffffff; }
.foottextb td a:visited { color: #ffffff; }
.foottextb td a:hover { color: #ff0000; }

#nswmap {cursor: pointer; align: center; }

#mapstats { position: absolute;
            top: 0px;
            right: 210px;
            width: 300px;
            height: auto;
            display: none;
            padding: 10px 12px 6px 12px;
            border: 1px #4e4e4e solid;
             -moz-border-radius: 6px;
             -webkit-border-radius: 6px;
             border-radius: 6px;
             -khtml-border-radius: 6px;
            background: #f2ffff;
            z-index: 101;
          }

#homeslide { position: relative;
                  width: 100%;
             max-width: 640px;
                   height: 200px;
                   background: #cccccc;
                   padding-left: 20px;
                   padding-right: 20px;
              border: 1px #000000 solid;
             -moz-border-radius: 4px;
             -webkit-border-radius: 4px;
             border-radius: 4px;
             -khtml-border-radius: 4px;
                 }

#list_homeslide { position: relative;
             top: 0px;
             left: 0px;
             width: 100%;
             max-width: 640px;
             height: 200px;
             overflow: hidden;
             text-align: center;
             background: #ffffff;
           }

#list_homeslide ul { width: 10000px;
                list-style: none;
                margin: 0;
                padding: 0px;
              }

#list_homeslide ul li { float: left;
                   width: 244px;
                   height: 195px;
                   padding-top: 2px;
                   padding-left: 3px;
                   padding-right: 3px;
                   list-style: none;
                   cursor: pointer;
                   display: inline;
                   text-align: center;
                   font-size: 0.9em;
                   border-width: 1px; border-style: solid; border-color: #cecece;
                 }

.items-prev { position: absolute;
              top: 80px;
              left: 2px;
              cursor: pointer;
              z-index: 101;
            }
.items-next { position: absolute;
              top: 80px;
              right: 2px;
              cursor: pointer;
              z-index: 101;
            }

/*
#hometiles { position: relative; z-index: 1; }
#hometiles ul { float: left; width: 100%; list-style: none; margin: 0px; padding: 0px; position: relative; z-index: 1; }
#hometiles li { float: left; list-style: none; margin-right: 0px; margin-bottom: 10px; position: relative; z-index: 1; }
#hometiles li.one { margin-right: 5%; }


.hometile {  position: relative;
            width: 30%;
            min-width: 300px;
            height: auto;
            background-color: transparent;
           float: left;
           text-align: justify;
           font-family: verdana, arial, sans-serif;
           cursor: pointer;
           border: 1px #ffffff solid;
           z-index: 1;
           overflow: hidden;
        }
.hometile:hover { border: 1px #4e4e4e solid;
                  background: #dbdbdb;
                 }

.hometile img { width: 100%;
                height: 100%;
                vertical-align: top;
                text-align: center;
           }
*/


.longballs { width: 100%; height: 40px; background: url('images/longballs.jpg') no-repeat; clear: both; }
.shortballs { width: 100%; height: 30px; background: transparent url('images/shortballs.png') center no-repeat; clear: both; }

.bgtxt { font-size: 2em; line-height: 1.4em; text-transform: uppercase; }
.smltxt { font-size: 1.2em; line-height: 1em; text-transform: uppercase; }

#phrases { color: #d41933;
           font-size: 1.6em;
           font-style: oblique;
           text-align: center;
         }
.thatpane { background: transparent; padding-left: 2px; padding-right: 2px; padding-bottom: 10px; margin-bottom: 10px; }

h1 { color: #4e4e4e;
     font-weight: normal;
     font-size: 2em; line-height: 1.4em; text-transform: uppercase;
   }

h2 { color: #4e4e4e;
     background: transparent;
     font-size: 1.3em;
     line-height: 1.4em;
     font-weight: bold;
     margin: 0px;
     display: block;
   }

h3 { color: #4e4e4e;
     background: transparent;
     font-size: 1.2em;
     line-height: 1.4em;
     font-weight: bold;
     margin: 0px;
     display: block;
   }

a { color: #0000ff; text-decoration: none; }
a:visited { color: #0000ff; }
a:hover { color: #ff0000; }

.noStyleAccordion .ui-accordion-header, .noStyleAccordion .ui-accordion-content {
     padding: 0;
     background: none;
     border: none;
     outline: none;
}
.ui-state-focus { border: none; outline: none; }
.ui-accordion-header.ui-state-active { color: #ffffff; background-color: #576e7e; }

#accordion .ui-accordion-header { cursor: pointer; }
#accordion .ui-accordion-header a { padding-left: 0; }
#accordion .ui-accordion-content { padding: 6px; padding-left: 20px; border: 0px; font-size: 1em; }
#accordion .ui-accordion-content a { color: #0000ff; text-decoration: none; }
#accordion .ui-accordion-content a:visited { color: #0000ff; }
#accordion .ui-accordion-content a:hover { color: #ff0000; }

.thislist { width: 100%; }

h3 { background: #d9e4e6; font-weight: bold; padding: 10px; margin: 2px; outline: none; }
h3:hover { color: #ffffff; background: #087cb5; }

.ui-accordion-header.ui-state-active:hover { color: #ffffff; background-color: #576e7e; }



#corporations { position: relative;
             top: 60px;
             left: 0px;
             width: 100%;
             height: auto;
             text-align: center;
             font-weight: bold;
             font-family: verdana, arial, sans-serif;
             font-size: 16px;
             background: transparent;
             margin-left: auto;
             margin-right: auto;
           }

#zero { position: absolute;
        top: 0px;
        left: 318px;
        color: #ffffff;
        background: rgba(44,47,7,1);
             -moz-border-top-left-radius: 16px;
             -webkit-border-top-left-radius: 16px;
             border-top-left-radius: 16px;
             -khtml-border-top-left-radius: 16px;
      }
#zero:hover { color: #000000; background: #ffffff; }

#one { position: absolute;
        top: 106px;
        left: 212px;
        color: #ffffff;
        background: rgba(44,47,7,0.9);
      }
#one:hover { color: #000000; background: #ffffff; }

#two { position: absolute;
        top: 106px;
        left: 424px;
        color: #ffffff;
        background: rgba(44,47,7,0.8);
      }
#two:hover { color: #000000; background: #ffffff; }

#three { position: absolute;
        top: 212px;
        left: 106px;
        color: #ffffff;
        background: rgba(44,47,7,0.7);
             -moz-border-bottom-left-radius: 16px;
             -webkit-border-bottom-left-radius: 16px;
             border-bottom-left-radius: 16px;
             -khtml-border-bottom-left-radius: 16px;
             -moz-border-bottom-right-radius: 16px;
             -webkit-border-bottom-right-radius: 16px;
             border-bottom-right-radius: 16px;
             -khtml-border-bottom-right-radius: 16px;
      }
#three:hover { color: #000000; background: #ffffff; }

#four { position: absolute;
        top: 212px;
        left: 318px;
        color: #ffffff;
        background: rgba(44,47,7,0.6);
             -moz-border-bottom-right-radius: 16px;
             -webkit-border-bottom-right-radius: 16px;
             border-bottom-right-radius: 16px;
             -khtml-border-bottom-right-radius: 16px;
      }
#four:hover { color: #000000; background: #ffffff; }

#five { position: absolute;
        top: 212px;
        left: 529px;
        color: #ffffff;
        background: rgba(44,47,7,0.5);
             -moz-border-top-right-radius: 16px;
             -webkit-border-top-right-radius: 16px;
             border-top-right-radius: 16px;
             -khtml-border-top-right-radius: 16px;
             -moz-border-bottom-right-radius: 16px;
             -webkit-border-bottom-right-radius: 16px;
             border-bottom-right-radius: 16px;
             -khtml-border-bottom-right-radius: 16px;
      }
#five:hover { color: #000000; background: #ffffff; }

.boxtxt { position: relative;
          top: 30px;
          left: 30px;
          width: 100px;
          height: 100px;
          background: transparent;
          display: block;
        -ms-transform: rotate(-45deg);
          -moz-transform:rotate(-45deg);
        -webkit-transform: rotate(-45deg);
        transform: rotate(-45deg);
      }

/*
.square { width: 140px;
          height: 140px;
          cursor: pointer;
        padding: 4px 4px 4px 4px;
        border: 1px rgba(0,0,0,0.3) solid;
        -ms-transform: rotate(45deg);
          -moz-transform:rotate(45deg);
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
        z-index: 11;
        }
.square:hover { border: 1px rgba(0,0,0,1) solid; background: #ffffff; }
*/

@media screen and (max-width: 900px) {
   #homemid { 100%; }
   #padcontent { background: #ffffff; }
   #pagecontent, #smlpane, #lrgpane { display: inline; }
}

@media screen and (max-width: 768px) {
   .thatpane { background: #ffffff; }
   #padcontent {  display: none; }
   #smlpane { float: none; width: 100%; min-height: 0px; clear: both; }
   #lrgpane { float: none; width: 100%; min-height: 0px; clear: both; }
}

@media screen and (max-width: 600px) {
   #contentop { display: none; }
   #nav { display: none; }
   #navdiv { background: url('images/smlhome.png') 4% no-repeat; }
   h1 { font-size: 1.2em; }
}

@media screen and (max-width: 480px) {
   #padcontent { background: #000fff; }
}

@media screen and (max-width: 320px) {
   #padcontent { background: #ff0000; }
}
